﻿@*@model SportsClub.Models.RegisterPlayerLightViewModel

<h4>Join Jumbula today!</h4>

<div class="editor-label">
    @Html.LabelFor(model => model.Email)
</div>
<div class="editor-field">
    @Html.TextBoxFor(Model => Model.Email, new { @datahelp = "Please double check the spelling, we will send you an email to confirm this address." })
    @Html.ValidationMessageFor(model => model.Email)
</div>

<div class="editor-label">
    @Html.LabelFor(model => model.Password)
</div>
<div class="editor-field">
    @Html.PasswordFor(model => model.Password, new { @datahelp = "Passwords must have at least 8 characters." })
    @Html.ValidationMessageFor(model => model.Password)
</div>

<div class="editor-label">
    @Html.LabelFor(model => model.ConfirmPassword)
</div>
<div class="editor-field">
    @Html.PasswordFor(model => model.ConfirmPassword)
    @Html.ValidationMessageFor(model => model.ConfirmPassword)
</div>

<div class="editor-label">
    @Html.LabelFor(model => model.Zip)
</div>
<div class="editor-field">
    @Html.TextBoxFor(model => model.Zip, new { @datahelp = "We will use your five-digit zip code to customize your home page with upcoming events around you." })
    @Html.ValidationMessageFor(model => model.Zip)
</div>
*@
